@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');

.fuwafuwa{
	animation: fuwafuwa 2s infinite ease-in-out .8s alternate;
	transition: 1s ease-in-out;
}
@keyframes fuwafuwa{
	0%{
		transform: translate(0, 0px);
	}
	100%{
		transform: translate(0, 8px);
	}
}


/*======================
           mb           
======================*/
@media screen and (max-width: 768px) {
	#topic{
		padding-top: 7px;
		background-color: #fff;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		margin: 0 auto 0;
		padding: 0 0 20px 0;
		font-size:13px;
		background-color: #fff;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }


	/********** スライダー（必要の場合のみ記述） **********/
	#topic .content-topic .list-slider {
		width: 100%;
		margin: 33px 0;
		position: relative;
	}
	#topic .content-topic .list-slider .slick-slide img {
		width: 100%;
		height: auto;
	}
	#topic .content-topic .list-slider .slider-prev,
	#topic .content-topic .list-slider .slider-next {
		position: absolute;
		top: 43%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		z-index: 10;
		cursor: pointer;
		width: 28px;
		height: 28px;
	}
	#topic .content-topic .list-slider .slider-prev:before,
	#topic .content-topic .list-slider .slider-next:before {
		content: '';
		display: block;
		width: 28px;
		height: 28px;
		background-position: left top;
		background-repeat: no-repeat;
		-webkit-background-size: 28px 28px;
		-moz-background-size: 28px 28px;
		background-size: 28px 28px;
	}
	#topic .content-topic .list-slider .slider-prev {
		left: 0;
	}
	#topic .content-topic .list-slider .slider-prev:before {
		background-image: url("../../images/icons_leftArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slider-next {
		right: 0;
	}
	#topic .content-topic .list-slider .slider-next:before {
		background-image: url("../../images/icons_rightArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slick-dots {
		font-size: 0;
		text-align: center;
		background: none;
		margin-top: 10px;
	}
	#topic .content-topic .list-slider .slick-dots li {
		display: inline-block;
		margin: 0 5px;
	}
	#topic .content-topic .list-slider .slick-dots li button {
		border: none;
		outline: none;
		font-size: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #cacaca;
		display: block;
		width: 13px;
		height: 5px;
		border-radius: 50px;
	}
	#topic .content-topic .list-slider .slick-dots li.slick-active button {
		background: #41503d;
	}
	#topic .content-topic .list-sp-slider {
		width: 100%;
		margin: 20px 0;
		position: relative;
	}
	#topic .content-topic .list-sp-slider .slick-slide img {
		width: 100%;
		height: auto;
	}
	#topic .content-topic .list-sp-slider .slider-prev,
	#topic .content-topic .list-sp-slider .slider-next {
		position: absolute;
		top: 43%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		z-index: 10;
		cursor: pointer;
		width: 28px;
		height: 28px;
	}
	#topic .content-topic .list-sp-slider .slider-prev:before,
	#topic .content-topic .list-sp-slider .slider-next:before {
		content: '';
		display: block;
		width: 28px;
		height: 28px;
		background-position: left top;
		background-repeat: no-repeat;
		-webkit-background-size: 28px 28px;
		-moz-background-size: 28px 28px;
		background-size: 28px 28px;
	}
	#topic .content-topic .list-sp-slider .slider-prev {
		left: 0;
	}
	#topic .content-topic .list-sp-slider .slider-prev:before {
		background-image: url("../../common/images/icons_leftArrow_circle.svg");
	}
	#topic .content-topic .list-sp-slider .slider-next {
		right: 0;
	}
	#topic .content-topic .list-sp-slider .slider-next:before {
		background-image: url("../../common/images/icons_rightArrow_circle.svg");
	}
	#topic .content-topic .list-sp-slider .slick-dots {
		font-size: 0;
		text-align: center;
		background: none;
		margin-top: 15px;
	}
	#topic .content-topic .list-sp-slider .slick-dots li {
		display: inline-block;
		margin: 0 5px;
	}
	#topic .content-topic .list-sp-slider .slick-dots li button {
		border: none;
		outline: none;
		font-size: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #cacaca;
		display: block;
		width: 13px;
		height: 5px;
		border-radius: 50px;
	}
	#topic .content-topic .list-sp-slider .slick-dots li.slick-active button {
		background: #41503d;
	}
	#topic .content-topic .list-sp-slider .slide p{
		font-size:13px;
		margin:10px 8px;
		line-height:1.75em;
	}
	#topic .content-topic .list-sp-slider .slide p.recipe:before {
		content: "Recipe";
		margin-right: 5px;
		color: #fff;
		background: #000;
		padding: 1px 5px;
		font-size:11px;
	}

	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		color: #2a2a2a;
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		padding-bottom: 30px;
		background:#efd9b2 url(images/footer.jpg) no-repeat 50% 100%;
		background-size: 100% auto;
	}
	#topic p{
		line-height:1.75em;
		margin:0 0 15px 0;
		font-size:13px;
	}
	#topic h2{
		text-align: center;
	}
	#topic h3{
		text-align: left;
		margin-bottom: 20px;
		font-size:1.1em;
		font-weight: bold;
		letter-spacing: 0.1em;
	}
	
	/*-------------------------------------- header */
	
	#topic #about_area{
		margin: 0 1.5em;
		padding-bottom: 40px;
		background: url(images/line.jpg) no-repeat 50% 100%;
		background-size:100% auto;
	}
	#topic #about_area h3{
		text-align: center;
		margin: 30px 0 30px;
	}
	#topic #about_area p {
		margin: 15px 0.5em;
	}

	/*-------------------------------------- oshirase */

	#topic #oshirase {
		margin: 80px 1em;
	}
	#topic #oshirase img{
		width: 100%;
		border-radius: 10px;
	}

	/*-------------------------------------- fabric */

	#topic #fabric_area {
		margin: 80px 1em;
		text-align: center;
		padding-bottom: 20px;
		background: url(images/line.jpg) no-repeat 50% 100%;
		background-size:100% auto;
	}
	#topic #fabric_area h2{
		margin-bottom: 50px;
	}
	#topic #fabric_area h2 img{
		width: 334px;
	}
	#topic div.fabric-box{
		margin:70px 0;
	}
	#topic div.fabric-box p{
		text-align: left;
		margin: 30px 0;
	}
	#topic div.color-box .text-box{
		margin-top: 10px ;
	}p
	#topic div.color-box .img-box{
		width:250px;
	}
	#topic div.color-box .img-box img{
		width:250px;
	}

	/*-------------------------------------- fabric2nd */

	#topic #fabric_area_2nd {
		margin: 80px 1em;
		text-align: center;
		padding-bottom: 20px;
		background: url(images/line.jpg) no-repeat 50% 100%;
		background-size:100% auto;
	}
	#topic #fabric_area_2nd h2{
		margin-bottom: 50px;
	}
	#topic #fabric_area_2nd h2 img{
		width: 334px;
	}

	/*-------------------------------------- works */

	#topic #works {
		margin: 80px 0;
		text-align: center;
		padding-bottom: 70px;
		background: url(images/line.jpg) no-repeat 50% 100%;
		background-size:92% auto;
	}
	#topic #works  h2{
		margin-bottom: 50px;
	}
	#topic #works  h2 img{
		width: 334px;
	}

	/*-------------------------------------- info */
	
	#topic #info_area{
		padding: 0 1em 50px;
		text-align: center;
	}
	#topic #info_area h2{
		margin-bottom: 30px;
	}
	#topic #info_area h2 img{
		width: 334px;
	}
	#topic #info_area figure{
		margin-bottom: 10px;
	}
	#topic #info_area figure + p{
		margin: 10px auto 40px;
		text-align: left;
	}
	#topic #info_area .info-box{
		display: inline-block;
		text-align: left;
	}
	#topic #info_area .info-box h1{
		font-weight: bold;
		line-height: 1.2em;
		letter-spacing: 0.05em;
		font-size: 1.2em;
		margin:40px 0 10px;
	}
	#topic #info_area .info-box h1 span{
		font-size: 0.7em;
		color: #704a36;
	}
	#topic #info_area .info-box p.attention{
		margin: 0;
		font-size: 0.9em;
	}

	#topic #info_area p.strongpoint{
		margin: 50px 0;
		font-size: 1.15em;
	}
	#topic #info_area p.strongpoint span{
		margin: 50px 0;
		font-size: 1.15em;
		background-color: #f2f0e3;
	}

	/*-------------------------------------- buttons */


	#topic .ecbutton {
		width: 300px;
		margin: 30px auto 20px;
	}
	#topic .ecbutton + p{
		text-align: center;
		color: #f2f0e3;
	}
	#topic .ecbutton a {
		display: block;
		color: #f2f0e3;
		background-color: #231815;
		padding: 12px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 30px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #f2f0e3;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 3px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a >span {
		color: #f2f0e3;
		font-size: 13px;
		font-weight: normal;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	#topic .ecbutton a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #f2f0e3;
		font-size: 13px;
		display: inline-block;
		position: absolute;
		top: 53%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}

/*======================
           pc          
======================*/
@media print, screen and (min-width: 769px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }

	/********** スライダー（必要の場合のみ記述） **********/
	#topic .content-topic .list-slider {
		width: 100%;
		margin: 33px 0;
		position: relative;
	}
		#topic .content-topic .list-slider .slick-slide img {
		width: 100%;
		height: auto;
	}
	#topic .content-topic .list-slider .slider-prev,
	#topic .content-topic .list-slider .slider-next {
		position: absolute;
		top: 43%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		z-index: 10;
		cursor: pointer;
		width: 28px;
		height: 28px;
	}
	#topic .content-topic .list-slider .slider-prev:before,
	#topic .content-topic .list-slider .slider-next:before {
		content: '';
		display: block;
		width: 28px;
		height: 28px;
		background-position: left top;
		background-repeat: no-repeat;
		-webkit-background-size: 28px 28px;
		-moz-background-size: 28px 28px;
		background-size: 28px 28px;
	}
	#topic .content-topic .list-slider .slider-prev {
		left: 0;
	}
	#topic .content-topic .list-slider .slider-prev:before {
		background-image: url("../../common/images/icons_leftArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slider-next {
		right: 0;
	}
	#topic .content-topic .list-slider .slider-next:before {
		background-image: url("../../common/images/icons_rightArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slick-dots {
		font-size: 0;
		text-align: center;
		background: none;
		margin-top: 20px;
	}
	#topic .content-topic .list-slider .slick-dots li {
		display: inline-block;
		margin: 0 5px;
	}
	#topic .content-topic .list-slider .slick-dots li button {
		border: none;
		outline: none;
		font-size: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #cacaca;
		display: block;
		width: 13px;
		height: 5px;
		border-radius: 50px;
	}
	#topic .content-topic .list-slider .slick-dots li.slick-active button {
		background: #41503d;
	}
	#topic .content-topic .list-sp-slider {
		font-size: 0;
	}
	#topic .content-topic .list-sp-slider .slide {
		display: inline-block;
		width: 33%;
		vertical-align: top;
		margin-right: 0.5%;
		margin-bottom: 40px;
	}
	#topic .content-topic .list-sp-slider .slide p{
		font-size:12px;
		text-align:left;
		margin:10px 8px 0;
		line-height:1.75em;
	}
	#topic .content-topic .list-sp-slider .slide p.recipe:before {
		content: "Recipe";
		margin-right: 5px;
		color: #fff;
		background: #000;
		padding: 1px 5px;
		font-size:11px;
	}

	#topic .content-topic .list-sp-slider .slide img {
		width: 100%;
	}
	#topic .content-topic .list-sp-slider .slide:nth-child(3n) {
		margin-right: 0;
	}
	#topic .content-topic .box-list {
		margin:30px 0 0px;
	}


	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		color: #2a2a2a;
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		padding-bottom: 150px;
		background:#efd9b2 url(images/footer.jpg) no-repeat 50% 100%;
	}
	#topic p{
		line-height:1.75em;
		margin:0 0 15px 0;
		font-size:14px;
	}
	#topic h2{
		text-align: center;
	}
	#topic h3{
		text-align: left;
		margin-bottom: 20px;
		font-size:1.1em;
		font-weight: bold;
		letter-spacing: 0.1em;
	}
	
	/*-------------------------------------- header */
	
	#topic #about_area{
		width: 640px;
		margin: 0 auto;
		padding-bottom: 70px;
		background: url(images/line.jpg) no-repeat 50% 100%;
	}
	#topic #about_area h3{
		text-align: center;
		margin: 50px 0 30px;
	}
	#topic #about_area p {
		margin: 15px 0;
	}

	/*-------------------------------------- oshirase */

	#topic #oshirase {
		width: 860px;
		margin: 80px auto;
	}
	#topic #oshirase img{
		width: 100%;
		border-radius: 10px;
	}

	/*-------------------------------------- fabric */

	#topic #fabric_area {
		width: 860px;
		margin: 80px auto;
		text-align: center;
		padding-bottom: 20px;
		background: url(images/line.jpg) no-repeat 50% 100%;
	}
	#topic #fabric_area h2{
		margin-bottom: 50px;
	}
	#topic #fabric_area h2 img{
		width: 334px;
	}
	#topic div.fabric-box{
		width:746px;
		margin:70px auto 100px;
	}
	#topic div.fabric-box p{
		text-align: left;
		width: 500px;
		margin: 30px auto;
	}
	#topic div.color-box .text-box{
		margin-top: 10px ;
	}p
	#topic div.color-box .img-box{
		width:250px;
	}
	#topic div.color-box .img-box img{
		width:250px;
	}

	/*-------------------------------------- fabric_2nd */

	#topic #fabric_area_2nd {
		width: 860px;
		margin: 80px auto;
		text-align: center;
		padding-bottom: 20px;
		background: url(images/line.jpg) no-repeat 50% 100%;
	}
	#topic #fabric_area_2nd h2{
		margin-bottom: 50px;
	}
	#topic #fabric_area_2nd h2 img{
		width: 334px;
	}

	/*-------------------------------------- works */

	#topic #works {
		width: 860px;
		margin: 80px auto;
		text-align: center;
		padding-bottom: 70px;
		background: url(images/line.jpg) no-repeat 50% 100%;
	}
	#topic #works  h2{
		margin-bottom: 50px;
	}
	#topic #works  h2 img{
		width: 334px;
	}
	/*-------------------------------------- info */
	
	#topic #info_area{
		padding: 0 0 50px;
		text-align: center;
	}
	#topic #info_area h2{
		margin-bottom: 30px;
	}
	#topic #info_area h2 img{
		width: 334px;
	}
	#topic #info_area figure{
		margin-bottom: 10px;
	}
	#topic #info_area figure + p{
		background-color: #f2f0e3;
		border-radius: 50px;
		margin: 10px auto 40px;
		padding: 5px 0;
		width: 640px;
	}
	#topic #info_area .info-box{
		display: inline-block;
		text-align: left;
	}
	#topic #info_area .info-box h1{
		font-weight: bold;
		line-height: 1.2em;
		letter-spacing: 0.05em;
		font-size: 1.2em;
		margin:40px 0 10px;
	}
	#topic #info_area .info-box h1 span{
		font-size: 0.7em;
		color: #704a36;
	}
	#topic #info_area .info-box p.attention{
		margin: 0;
		font-size: 0.9em;
	}

	#topic #info_area p.strongpoint{
		margin: 50px 0;
		font-size: 1.15em;
	}


	/*-------------------------------------- buttons */


	#topic .ecbutton {
		width: 400px;
		margin: 30px auto 20px;
	}
	#topic .ecbutton + p{
		text-align: center;
		color: #f2f0e3;
	}
	#topic .ecbutton a {
		display: block;
		color: #f2f0e3;
		background-color: #231815;
		padding: 12px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 30px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #f2f0e3;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 3px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a >span {
		color: #f2f0e3;
		font-size: 13px;
		font-weight: normal;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	#topic .ecbutton a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #f2f0e3;
		font-size: 13px;
		display: inline-block;
		position: absolute;
		top: 53%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .ecbutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}
